@import '../../../sass/_imports.scss';

.educ-entry {
    //floated dates
    display:flex;
    align-items:flex-start;
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px dashed $hd-lt-blue;

    .educ-dates-desktop {
        min-width: 115px;
        font-size: 16px;
        font-weight: 300;
        padding-top: 5px;

        @media (max-width: $mobileBreakPoint) {
            display: none;
        }
    }

    .educ-dates-mobile {
        min-width: 115px;
        font-size: 16px;
        padding-top: 5px;

        @media (min-width: $mobileBreakPoint) {
            display: none;
        }
    }

    .educ-main {
        .educ-degree-desktop {
            font-size: 18px;
            font-weight: 600;

            @media (max-width: $mobileBreakPoint) {
                display: none;
            }
        }

        .educ-degree-mobile {
            font-size: 18px;
            font-weight: 600;

            @media (min-width: $mobileBreakPoint) {
                display: none;
            }
        }

        span {
            font-size: 16px;
            font-style: italic;
            font-weight: 200;
            padding-top: 5px;
        }

        .educ-institution {
            font-size:15px;
            padding-top: 5px;
        }

        .educ-description {
            font-size:14px;
            font-style:italic;
            line-height:140%;
        }

    }

}
